<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">-36.909999847412</MDI>
      <MDI key="STATISTICS_MAXIMUM">22.590000152588</MDI>
      <MDI key="STATISTICS_MEAN">-13.559098499772</MDI>
      <MDI key="STATISTICS_STDDEV">11.887267026327</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
